/* =homepage-only styles
--------------------------------------------------------------------*/

h1, h2, #secondary h3,
.teasers .widget-title {
	border-bottom: 1px dotted #999;
	padding-bottom: .5em;
}

#primary {
	width: 100%;
}

#secondary {
	width: 300px;
}

	
#secondary div#mapbox {
	margin: 1.4em 0 0;
	border-bottom: 0;
	}
	
.entry-content h2 {
	margin-bottom: 0;
	}
.entry-content p {
	font-size: 110%;
	line-height: 150%;
	}
	
	
.teasers .widget-title {
	font-size: .875em;
}

.teasers .widget-title, 
.teasers .widget-title a {
	font-weight: 200;
	color: #123F60;
	text-transform: uppercase;
	}
	
	
	
	
	
/* =homepage slideshow
--------------------------------------------------------------------*/
#slideshow, #slider, 
.slider-wrapper, .nivoSlider {
	width: 100%;
	height: 280px !important;
	overflow: hidden;
	float: left;
	clear: both;
	margin: 0 0 1.2em 0;
}

a#slidelink {
	float: left;
	display: block;
	height: 280px;
	overflow: hidden;
	}
	
--------------------------------------------------------------------*/
.nivoSlider {
	overflow: hidden;
}
.nivoSlider img {
	width: 700px;
	height: auto;
	}


.nivo-caption {
/* 	background: #215193 url('../images/bg-rad-blue.jpg') 50% 50% no-repeat; */
/*
	background-color: #215193;
background-image: -moz-radial-gradient(50% 50%, ellipse closest-side, #4c78ff, #113d60 100%)	width: 100%;
*/
background-color:#4c78ff;
background-image: -moz-radial-gradient(50% 50%, ellipse closest-side, #4c78ff, #113d60 125%);
background-image: -webkit-radial-gradient(50% 50%, ellipse closest-side, #4c78ff, #113d60 125%);
background-image: -o-radial-gradient(50% 50%, ellipse closest-side, #4c78ff, #113d60 125%);
background-image: -ms-radial-gradient(50% 50%, ellipse closest-side, #4c78ff, #113d60 125%);
background-image: radial-gradient(50% 50%, ellipse closest-side, #4c78ff, #113d60 125%);
	width: 300px;
	height: 280px;
	padding: 0;
	margin-left: 640px;
	font-family: allumi-std, 'Lucida Grande', Lucida, Helvetica, Arial, Verdana, sans-serif;
	color: #efefef;
	position: relative;
	top: 0;
	float: right;
	overflow: hidden;
	}

.nivo-caption h3 {
	color: #efefef;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 1.4em;
	margin-top: .5em;
	margin-bottom: .4em;
}

.nivo-caption { cursor: pointer; }


.nivo-caption h3 a {
	font-weight: 200;
	}

.nivo-caption p {
	font: .9em/135% 'Lucida Grande', Lucida, Helvetica, Arial, Verdana, sans-serif;
	padding: 0 !important;
	}
	

.sscon {
	float: left;
	margin: 15px 30px;
	vertical-align: middle;
	}

.sscon h3 a, .sscon p a,
.sscon h3 a:hover, .sscon p a:hover {
	font-weight: normal;
	text-decoration: none;
	color: #fff;
	display: block !important;
	}

.nivo-directionNav {
	width: 300px;
	height: 50px;
	position: absolute;
	bottom: 0px;
	left: 640px;
	z-index: 12000;
	text-align: center;
}

.nivo-directionNav a {
	position: relative;
	top: 0%;
	z-index: 100001;
		-moz-opacity: 0.7;
		-webkit-opacity: 0.7;
		-o-opacity: 0.7;
		-khtml-opacity: 0.7;
		opacity: 0.7;
		display: inline-block;
		margin: 6px;
/* cursor: pointer; */
}

.nivo-directionNav a:hover {
		-moz-opacity: 1.0;
		-webkit-opacity: 1.0;
		-o-opacity: 1.0;
		-khtml-opacity: 1.0;
		opacity: 1.0;
}


a.nivo-prevNav {
position: absolute;
	left: 110px;
	}
a.nivo-nextNav {
	position: absolute;
	right: 110px;
	}
	
div.nivo-controlNav {
	display: block !important;
	width: 300px;
	height: 18px;
	z-index: 100002;
	position: absolute;
	bottom: 60px;
	right: 0px;
	text-align: center !important;
/* 	background: #f0a; */
	}
	
a.nivo-control {
	text-align: center;
	width: 12px !important;
	height: 12px;
	display: inline-block !important;
	border-radius: 12px;
/* 	float: left; */
	margin: 3px;
	background: #fff;
	text-indent: -10000px;
	overflow: hidden;
		-moz-opacity: 0.5;
		-webkit-opacity: 0.5;
		-o-opacity: 0.5;
		-khtml-opacity: 0.5;
		opacity: 0.5;
}

a.nivo-control:hover,
.nivo-controlNav .active {
		-moz-opacity: 1.0;
		-webkit-opacity: 1.0;
		-o-opacity: 1.0;
		-khtml-opacity: 1.0;
		opacity: 1.0;
}


a.fakelink {
	width: 300px;
	height: 200px;
	position: absolute;
	z-index: 100010;
	left: 640px;
	top: 0px;
	}

